stan-0.2.0.0: Haskell STatic ANalyser

Copyright | (c) 2020 Kowainik
License | MPL-2.0
Maintainer | Kowainik <xrom.xkov@gmail.com>
Safe Haskell | None
Language | Haskell2010

Stan.EnvVars

Description

Environment variables for `stan`.

# Documentation

newtype EnvVars #

Constructors

EnvVars |
Fields envVarsUseDefaultConfigFile :: TaggedTrial Text Bool

getEnvVars :: IO EnvVars #

envVarsToText :: EnvVars -> Text #